@media (max-width: 767px) {/* .SdaoT77UW 自定义样式*/
.SM9x2w9uu {
/* <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>模块01 - 导航栏 | 全球鲸</title>
    <link rel="stylesheet" href="base.css">
    <style>body { background: var(--dark); padding-top: 80px; }</style> */
}}
.Sd22xYVTU{width:100%;background-color:rgba(16, 25, 47, 1);}
.S022wfncq{max-width:1200px;margin:0 auto;}
.SygVrLxtu{display:flex;align-items:center;justify-content:space-between;width:100%;color:rgba(255, 255, 255, 1);font-size:14px;}
@media (max-width: 991px) {.SygVrLxtu{padding:8px 10px 8px 10px;}}
@media (max-width: 767px) {.SygVrLxtu{padding:8px 20px 8px 20px;}}
@media (max-width: 575px) {.SygVrLxtu{padding:8px 10px 8px 10px;}}
.SisHJWWRI{display:flex;align-items:center;height:100%;overflow:hidden;}
.SHgzmBYXV{max-width:100%;max-height:100%;object-fit:contain;width:54px;height:54px;}
@media (max-width: 767px) {.S2kEjeiUe{color:rgba(255, 255, 255, 1);}}
.Sh87JXV0x{flex-direction:row;justify-content:space-between;}
.SeOA5PAoE{flex-wrap:wrap;width:auto;flex-direction:row;display:flex;justify-content:flex-start;align-items:center;position:relative;z-index:1000;top:0px;left:300px;}
@media (max-width: 991px) {.SeOA5PAoE{flex-direction:row;display:flex;}}
@media (max-width: 767px) {.SeOA5PAoE{display:block;}}
@media (max-width: 575px) {.SeOA5PAoE{padding:0px 0px 0px 0px;display:block;}}
.SLZisPvs6{margin:0px 40px 0px 0px;}
@media (max-width: 991px) {.SLZisPvs6{margin:0px 20px 0px 0px;}}
.SsngkdN2t{margin:0px 40px 0px 0px;}
.SsngkdN2t:hover, .SsngkdN2t.-diy-state-hover{font-weight:700;font-size:16px;}
.SsngkdN2t.active{font-weight:700;font-size:16px;}
@media (max-width: 991px) {.SsngkdN2t{margin:0px 20px 0px 0px;flex-direction:row;display:flex;align-items:center;height:auto;}}
@media (max-width: 767px) {.SsngkdN2t{flex-direction:column;align-items:flex-start;}}
@media (max-width: 575px) {.SsngkdN2t{flex-direction:column;align-items:flex-start;justify-content:center;}}
.S2J01DMD6{display:flex;flex-direction:row;padding:9px 15px 9px 15px;margin:0px 0px 0px 0px;font-size:14px;align-items:center;}
@media (max-width: 991px) {.S2J01DMD6{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;height:auto;align-items:center;}}
@media (max-width: 767px) {.S2J01DMD6{padding:8px 0px 8px 0px;}}
@media (max-width: 575px) {.S2J01DMD6{padding:8px 0px 8px 0px;}}
.ScwL8darL{width:24px;height:24px;}
@media (max-width: 991px) {.ScwL8darL{display:block;}}
.SvFJRqCod{color:rgba(255, 255, 255, 1);background-color:rgba(3, 15, 44, 1);font-size:14px;}
.S6TwKAoGk{color:rgba(255, 255, 255, 1);}
.S6TwKAoGk:hover, .S6TwKAoGk.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:700;}
.Sc08p5Iqp{color:rgba(255, 255, 255, 1);}
.Sc08p5Iqp:hover, .Sc08p5Iqp.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:700;}
.SOcbwSHpf{color:rgba(255, 255, 255, 1);}
.SOcbwSHpf:hover, .SOcbwSHpf.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:700;}
.SLzDszmO9{color:rgba(255, 255, 255, 1);}
.SLzDszmO9:hover, .SLzDszmO9.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:700;}
.SkUOl9BAe{margin:0px 40px 0px 0px;}
@media (max-width: 991px) {.SkUOl9BAe{margin:0px 20px 0px 0px;}}
.SJPe9f1bd{margin:0px 40px 0px 0px;}
@media (max-width: 991px) {.SJPe9f1bd{margin:0px 20px 0px 0px;}}
.S8YlWOqJ7{margin:0px 40px 0px 0px;}
@media (max-width: 991px) {.S8YlWOqJ7{margin:0px 20px 0px 0px;}}
.SHv1lUkCu{width:auto;flex-direction:row;display:flex;justify-content:flex-end;align-items:center;}
.Suu37z1Vt{max-width:100%;max-height:100%;flex-shrink:0;}
.SQZc7dEEp{margin:0px 0px 0px 10px;}
@media (max-width: 991px) {.SQZc7dEEp{margin:0px 0px 0px 10px;}}
.Sw7UYoi5e{height:auto;max-width:auto;}
@media (max-width: 991px) {.Sw7UYoi5e{height:auto;}}
@media (max-width: 767px) {.Sw7UYoi5e{height:auto;}}
.SGhrKzWMk{width:100%;margin:0 auto;height:auto;max-width:auto;}
@media (max-width: 991px) {.SGhrKzWMk{height:400px;}}
@media (max-width: 767px) {.SGhrKzWMk{height:300px;}}
@media (max-width: 575px) {.SGhrKzWMk{height:200px;}}
.S9gctSKt5{height:100%;}
@media (max-width: 575px) {.S9gctSKt5{height:200px;}}
.SBNPMPjvr{border:none;height:100%;}
@media (max-width: 575px) {.SBNPMPjvr{height:200px;}}
.SqDOSgaJr{position:relative;height:584px;display:block;justify-content:space-around;}
@media (max-width: 991px) {.SqDOSgaJr{height:400px;}}
@media (max-width: 767px) {.SqDOSgaJr{height:300px;}}
@media (max-width: 575px) {.SqDOSgaJr{height:200px;}}
.S2paoIyiK{position:absolute;top:0px;left:0px;right:0px;opacity:0.64;z-index:1000;width:100%;height:100%;}
@media (max-width: 991px) {.S2paoIyiK{width:100%;height:100%;object-fit:cover;}}
@media (max-width: 575px) {.S2paoIyiK{object-fit:cover;}}
.SMpqOq7Ql{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:flex-start;justify-content:center;color:rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.SMpqOq7Ql{width:80%;}}
@media (max-width: 767px) {.SMpqOq7Ql{height:300px;}}
@media (max-width: 575px) {.SMpqOq7Ql{height:200px;}}
.SOjvfkVRt{margin-bottom:10px;color:rgba(255, 255, 255, 1);font-weight:700;margin:0px 200px 28px 200px;font-size:50px;text-shadow:0px 4px 2px rgba(0, 0, 0, 0.16);padding:0px 0px 0px 0px;display:block;justify-content:center;align-items:center;position:relative;z-index:1000;top:0px;left:250px;}
@media (max-width: 991px) {.SOjvfkVRt{margin:0px 0px 10px 0px;font-size:24px;}}
@media (max-width: 767px) {.SOjvfkVRt{font-size:20px;}}
@media (max-width: 575px) {.SOjvfkVRt{font-size:16px;margin:0px 0px 20px 0px;width:120px;}}
.Sje7HGAbu{word-break:break-word;position:relative;z-index:1000;top:0px;left:420px;font-size:32px;color:rgba(62, 137, 243, 1);font-weight:700;}
.Slu6lmfOJ{font-size:24px;color:rgba(51, 51, 51, 1);margin:20px 0px 34px 0px;width:579px;position:relative;z-index:1000;top:0px;left:300px;text-align:center;}
@media (max-width: 991px) {.Slu6lmfOJ{font-size:20px;width:290px;}}
@media (max-width: 767px) {.Slu6lmfOJ{font-size:14px;margin:0px 0px 10px 0px;width:230px;}}
@media (max-width: 575px) {.Slu6lmfOJ{margin:10px 0px 0px 0px;text-align:center;}}
.S4IkUgu00{border-radius:8px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:flex-start;padding:13px 51px 13px 51px;font-size:24px;width:200px;background-color:rgba(0, 132, 255, 1);position:relative;z-index:1000;top:0px;left:450px;}
.S4IkUgu00:hover, .S4IkUgu00.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;}
@media (max-width: 991px) {.S4IkUgu00{padding:10px 20px 10px 20px;justify-content:center;}}
@media (max-width: 767px) {.S4IkUgu00{font-size:16px;width:200px;}}
@media (max-width: 575px) {.S4IkUgu00{padding:4px 10px 4px 10px;font-size:14px;width:100px;}}
.SbippSwRI{border:none;height:100%;}
.SH6Bq7oEj{object-fit:cover;width:100%;height:100%;}
.Sdpcd5PKW{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.S5aBV6QNu{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SINq1gFmp{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.So27NfkRP{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SPzB5loHd{background-color:rgba(34, 34, 34, 1);padding:40px 0px 40px 0px;text-align:center;flex-direction:column;display:flex;align-items:center;}
@media (max-width: 575px) {.SPzB5loHd{padding:20px 0px 20px 0px;}}
.SXBaR7j7J{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SXBaR7j7J{width:100%;padding:0px 20px 0px 20px;}}
.SqcdJklVM{width:80%;flex-direction:row;display:flex;align-items:center;justify-content:center;height:400px;}
.S0GDfTgk3{width:100%;}
.SCYrlHCFY{word-break:break-word;color:rgba(252, 248, 248, 1);text-align:left;font-size:26px;height:45px;}
.S0Q3ILV5l{word-break:break-word;color:rgba(58, 130, 248, 1);text-align:left;height:35px;}
.SPDzeREx4{word-break:break-word;color:rgba(208, 204, 204, 1);text-align:left;width:300px;}
.SaV2mUaOr{width:100%;}
.SRdTyIa2H{width:100%;flex-direction:column;display:flex;align-items:center;}
.SJDe3EjjM{word-break:break-word;color:rgba(251, 245, 245, 1);font-size:20px;height:40px;}
.S1KpLz3R6{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.S1KpLz3R6:hover, .S1KpLz3R6.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.S8hCHiT2J{display:inline-block;word-break:break-word;color:rgba(251, 245, 245, 1);height:40px;}
.S8hCHiT2J:hover, .S8hCHiT2J.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SgPrkDZUC{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.SgPrkDZUC:hover, .SgPrkDZUC.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SNVukUMkG{display:inline-block;word-break:break-word;color:rgba(208, 204, 204, 1);height:40px;}
.SNVukUMkG:hover, .SNVukUMkG.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SaSBJ7rNM{width:100%;}
.Sf2YDq2sg{width:100%;flex-direction:column;display:flex;align-items:center;}
.SBNwCe8Rg{word-break:break-word;color:rgba(251, 245, 245, 1);font-size:20px;height:40px;}
.SZcIYbYM7{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.SZcIYbYM7:hover, .SZcIYbYM7.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SihH7Ng8D{display:inline-block;word-break:break-word;color:rgba(251, 245, 245, 1);height:40px;}
.SihH7Ng8D:hover, .SihH7Ng8D.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SbfGOtWNH{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.SbfGOtWNH:hover, .SbfGOtWNH.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.S3OKBDUiF{display:inline-block;word-break:break-word;color:rgba(208, 204, 204, 1);height:40px;}
.S3OKBDUiF:hover, .S3OKBDUiF.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SPpErZpje{width:100%;flex-direction:column;display:flex;align-items:center;}
.S2asn8ZxN{word-break:break-word;color:rgba(251, 245, 245, 1);font-size:20px;height:40px;}
.SmxqW0uNM{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.SmxqW0uNM:hover, .SmxqW0uNM.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SLUOVJNlI{display:inline-block;word-break:break-word;color:rgba(251, 245, 245, 1);height:40px;}
.SLUOVJNlI:hover, .SLUOVJNlI.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SK5BNhk7s{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.SK5BNhk7s:hover, .SK5BNhk7s.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SoLUUUFOP{display:inline-block;word-break:break-word;color:rgba(208, 204, 204, 1);height:40px;}
.SoLUUUFOP:hover, .SoLUUUFOP.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SFUKe4pIH{width:100%;height:1px;margin:100px 0px 0px 0px;border-top:0px solid rgba(153,153,153,1);border-bottom:1px solid rgba(153,153,153,1);border-left:0px solid rgba(153,153,153,1);border-right:0px solid rgba(153,153,153,1);color:rgba(126, 126, 126, 1);}
.Sjxc8UhUv{color:rgba(255, 255, 255, 1);display:flex;flex-direction:row;justify-content:center;margin:20px 0px 0px 0px;}
@media (max-width: 991px) {.Sjxc8UhUv{margin:20px 0px 0px 0px;}}
.SqbYmhikO{color:rgba(208, 204, 204, 1);}
@media (max-width: 575px) {.SqbYmhikO{font-size:14px;}}
.SuWeuUX2d{position:relative;height:300px;}
@media (max-width: 991px) {.SuWeuUX2d{height:300px;}}
@media (max-width: 767px) {.SuWeuUX2d{height:200px;}}
.SkqostjfE{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.SX8K3OosT{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SX8K3OosT{width:80%;}}
@media (max-width: 767px) {.SX8K3OosT{height:200px;}}
@media (max-width: 575px) {.SX8K3OosT{height:200px;}}
.STdtjXm9v{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;margin:0px 0px 40px 0px;}
@media (max-width: 991px) {.STdtjXm9v{margin:0px 0px 20px 0px;}}
.ShctyCA2f{color:rgba(255, 255, 255, 1);font-weight:700;font-size:34px;margin:0px 10px 0px 0px;padding:0px 0px 4px 0px;}
@media (max-width: 575px) {.ShctyCA2f{font-size:20px;}}
.S3NWk3Af6{font-size:16px;color:rgba(255, 255, 255, 1);font-weight:400;}
@media (max-width: 575px) {.S3NWk3Af6{font-size:12px;}}
.SNnqPI3Uo{padding:60px 0px 70px 0px;border:0px none rgb(33,37,41);}
@media (max-width: 991px) {.SNnqPI3Uo{padding:50px 0px 50px 0px;}}
.ShXFOn1xK{width:1200px;margin:0 auto;display:flex;flex-direction:row;padding:0px 0px 0px 0px;align-items:flex-start;height:100%;}
@media (max-width: 991px) {.ShXFOn1xK{width:768px;padding:0px 20px 0px 20px;margin:0px 0px 0px 0px;align-items:center;justify-content:center;}}
@media (max-width: 767px) {.ShXFOn1xK{width:576px;padding:0px 0px 0px 0px;justify-content:space-around;}}
@media (max-width: 575px) {.ShXFOn1xK{display:flex;flex-direction:column;width:320px;}}
.SvNmgDHrv{width:50%;height:500px;padding:0px 10px 0px 0px;}
@media (max-width: 991px) {.SvNmgDHrv{width:350px;height:320px;}}
@media (max-width: 767px) {.SvNmgDHrv{width:260px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SvNmgDHrv{margin:30px 0px 0px 0px;}}
.ScFrypSbb{width:100%;height:100%;object-fit:cover;border-radius:12px;}
@media (max-width: 991px) {.ScFrypSbb{padding:0px 0px 0px 0px;margin:0px 0px 0px 4px;object-fit:cover;}}
@media (max-width: 767px) {.ScFrypSbb{margin:0px 0px 0px 0px;object-fit:cover;}}
@media (max-width: 575px) {.ScFrypSbb{object-fit:cover;}}
.SEu3YIepQ{width:60%;padding:0px 0px 0px 30px;height:100%;}
@media (max-width: 991px) {.SEu3YIepQ{padding:0px 0px 0px 0px;width:350px;}}
@media (max-width: 767px) {.SEu3YIepQ{width:260px;}}
.SAK8dwztD{color:rgba(4, 135, 249, 1);font-size:16px;margin:0px 0px 20px 0px;font-weight:700;}
.SxKGVHtIe{margin-bottom:10px;margin:0px 0px 6px 0px;font-size:36px;font-weight:700;}
@media (max-width: 575px) {.SxKGVHtIe{font-size:20px;}}
.Sh9vKIRmJ{margin-bottom:10px;margin:0px 0px 20px 0px;font-size:36px;font-weight:700;}
@media (max-width: 575px) {.Sh9vKIRmJ{font-size:20px;}}
.SFVjScIbu{font-size:18px;line-height:30px;margin:30px 0px 0px 0px;width:100%;color:rgba(102, 102, 102, 1);}
@media (max-width: 991px) {.SFVjScIbu{width:340px;}}
@media (max-width: 767px) {.SFVjScIbu{width:260px;}}
@media (max-width: 575px) {.SFVjScIbu{font-size:14px;}}
.SS6552APb{font-size:18px;line-height:30px;margin:30px 0px 0px 0px;width:100%;color:rgba(102, 102, 102, 1);}
@media (max-width: 991px) {.SS6552APb{width:340px;}}
@media (max-width: 767px) {.SS6552APb{width:260px;}}
@media (max-width: 575px) {.SS6552APb{font-size:14px;margin:20px 0px 0px 0px;}}